#/!bin/sh
defaultVersionValue=$(head -1 .version);
read -p "Enter Version : " version 
version=${version:-$defaultVersionValue}
echo "version : $version"





docker build -t registry.vnfco.ir/amirmoghi3/me:latest -t registry.vnfco.ir/amirmoghi3/me:$version .  || exit 1;
docker push registry.vnfco.ir/amirmoghi3/me:latest || exit 1;
docker push registry.vnfco.ir/amirmoghi3/me:$version || exit 1;


sleep 5;

ssh -t root@ftsco.co 'docker service update amirmoghi3_lord --image=registry.vnfco.ir/amirmoghi3/me:latest --with-registry-auth'

