import Footer from "@/Footer";
import GoBack from "@/GoBack";
import type { NextPage } from "next";
import Head from "next/head";


const PageLayout: NextPage = ({ children }) => {
    return (
        <div className="w- bg-dark-primary p-5">
            <Head>
                <title>Amirmoghi3 | امیرحسین مقیسه</title>
                <meta name="description" content="amir hossein moghiseh personal page" />
                <link rel="icon" href="/favicon.ico" />
            </Head>
            <main className='bg-light-primary w-full'>
                <GoBack />
                {children}
                {/* <Footer /> */}
            </main>
        </div>
    )

}

export default PageLayout;