import type { NextPage } from 'next'
import amirmoghi3Glitch from "assets/images/amirmoghi3.png"
import Image from 'next/image'

const Home: NextPage = () => {
  return (
    <div className='text-center text-secondary relative top-[30%] -translate-y-2/4 px-2'>
      <h1 className='text-3xl'> <Image alt="amirmoghi3" src={amirmoghi3Glitch} /></h1>
      <p className='opacity-60 text-sm'>PM4D | Web3 Developer | Devops Specialist | Web Engineer</p>
    </div>
  )
}

export default Home
