module.exports = {
  content: [
    "./pages/**/*.{js,ts,jsx,tsx}",
    "./components/**/*.{js,ts,jsx,tsx}",
    "./layouts/**/*.{js,ts,jsx,tsx}",
  ],
  theme: {
    extends: {

    },
    colors: {
      "dark-primary": "#26232A",
      "light-primary": "#313039",
      "secondary": "#C2C2CA",
      "white": "white",
      "gold": "#F5C346"
    },
    sans: ['DM Sans', 'sans-serif'],
    mono: ['DM Mono', 'monospace'],
  },
  fontWeight: {
    regular: 400,
    medium: 500,
    bold: 700,
  },
  plugins: [],
}